#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu>ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{font-family:sans-serif;background:#ffffff;}
#cssmenu>ul>li{float:left}
#cssmenu>ul>li>a{padding:17px;font-size:12px;letter-spacing:1px;text-decoration:none;color:#ddd;font-weight:400;text-transform:uppercase;    /*font-family: Roboto-Regular;*/}
#cssmenu>ul>li:hover>a,#cssmenu ul li.active a{color:#fff}
#cssmenu>ul>li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:#0f3063!important;}
#cssmenu>ul>li.has-sub>a{padding-right:30px}
#cssmenu>ul>li.has-sub>a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu>ul>li.has-sub>a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu>ul>li.has-sub:hover>a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover>ul{left:auto}
#cssmenu li:hover>ul>li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:170px;font-size:12px;text-decoration:none;color:#ddd;font-weight:400;}
#cssmenu ul ul li:last-child>a,#cssmenu ul ul li.last-item>a{border-bottom:0}
#cssmenu ul ul li:hover>a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub>a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub>a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul>li.has-sub:hover>a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu>ul>li.has-sub>ul>li.active>a,#cssmenu>ul ul>li.has-sub>ul>li.active>a{border-top:1px solid #333}
@media (max-width:1280px){
    .page-header_6 .page-header__top a{font-size:13px;}
}
@media (max-width:1024px){
    #cssmenu .logo img{        width: 200px;

        /*width: 130px;*/
    padding:15px;}
    #cssmenu{width:100%;}
    #cssmenu ul{width:100%;display:none;margin:0px 0;padding:0;background:#999;}
    #cssmenu ul li{width:100%;border-top:1px solid #b5b5b5;}
    #cssmenu ul li:hover{background:#363636;}
    #cssmenu ul ul li,#cssmenu li:hover>ul>li{height:auto}
    #cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
    #cssmenu>ul>li{float:none}
    #cssmenu ul ul li a{padding-left:25px}
    #cssmenu ul ul li{background:#9E9E9E!important;}
    #cssmenu ul ul li:hover{background:#9e9e9e!important;}
    #cssmenu ul ul ul li a{padding-left:35px}
    #cssmenu ul ul li a{color:#fff;background:none;text-align:left;}
    #cssmenu ul ul li:hover>a,#cssmenu ul ul li.active>a{color:#fff}
    #cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
    #cssmenu>ul>li.has-sub>a:after,#cssmenu>ul>li.has-sub>a:before,#cssmenu ul ul>li.has-sub>a:after,#cssmenu ul ul>li.has-sub>a:before{display:none}
    #cssmenu #head-mobile{display:block;padding:0px;color:#ddd;font-size:12px;font-weight:700}
    .buttonmenu{width:55px;height:46px;position:absolute;right:0;top:20px;cursor:pointer;z-index:12399994;}
    .buttonmenu:after{position:absolute;top:22px;right:20px;display:block;height:8px;width:20px;border-top:2px solid #0f3063;border-bottom:2px solid #0f3063;content:''}
    .buttonmenu:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#0f3063;content:''}
    .buttonmenu.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#0f3063;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
    .buttonmenu.menu-opened:before{top:23px;background:#0f3063;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
    #cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #b5b5b5;height:46px;width:46px;cursor:pointer}
    #cssmenu .submenu-button.submenu-opened{background:#555;}
    #cssmenu ul ul .submenu-button{height:34px;width:34px}
    #cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
    #cssmenu ul ul .submenu-button:after{top:15px;right:13px}
    #cssmenu .submenu-button.submenu-opened:after{background:#fff}
    #cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
    #cssmenu ul ul .submenu-button:before{top:12px;right:16px}
    #cssmenu .submenu-button.submenu-opened:before{display:none}
    #cssmenu ul ul ul li.active a{border-left:none}
    #cssmenu>ul>li.has-sub>ul>li.active>a,#cssmenu>ul ul>li.has-sub>ul>li.active>a{border-top:none}
    .page-header_6{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;top:0;left:0;width:100%;max-width:1685px;background:#fff;min-height:70px;z-index:999999;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;-webkit-transition-delay:.2s;-o-transition-delay:.2s;transition-delay:.2s;}
}
@media (max-width:800px){
    .page-heading{font-size:35px!important;font-weight:800;}
}
@media (max-width:767px){
    .pad-tb-50{padding-top:10px;padding-bottom:50px;}
}
@media (max-width:684px){
    #cssmenu .submenu-button:before{position:absolute;top:15px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:'';}
    #cssmenu .submenu-button:after{position:absolute;top:18px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:'';}
    #cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #b5b5b5;height:37px;width:46px;cursor:pointer;}
    #cssmenu>ul>li>a{padding:12px;font-size:12px;text-decoration:none;color:#fff;font-weight:bold;text-transform:uppercase;}
}
@media (max-width:375px){
    .main-logo img{display:inherit;width:80%;}
}


@media (max-width:1440px){
    .ddesk{display: none;}
    .dmob{display: block;}
    .carousel-control-next, .carousel-control-prev{width: 7%;}
}
.center{text-align:center;margin: 0px auto;}
.pagination{margin-top: 30px;}
.pagination a{color:#252920;font-size: 18px;padding:8px 16px;text-decoration:none;transition:background-color .3s;border:1px solid #ddd;margin:0 3px;font-weight: 600;-webkit-box-shadow: 0 2px 10px 0 #d8dde6;box-shadow: 0 2px 10px 0 #d8dde6;}
.pagination a.active{background-color:#f15a22;color:white;border:1px solid #f15a22;}
.pagination a:hover:not(.active){background-color:#000;color:#fff;}
.delay-500ms{animation-delay:.5s;}
.hero-small{position:relative;width:100%;}
.hero-small .slogan-main-hero{position:absolute;top:75%;color:#fff;z-index:10;text-align:center;padding:0 5%;font-size:72px;line-height:72px;font-weight:700;width:100%;max-width:unset;margin-left:auto;margin-right:auto;}
@media screen and (max-width:1900px){
.hero-small .slogan-main-hero{font-size:82px;line-height:82px;}
}
@media (max-width:1200px){
.hero-small .slogan-main-hero{font-size:72px;line-height:72px;}
}
@media (max-width:992px){
.hero-small .slogan-main-hero{position:absolute;width:100%;text-align:center;font-size:8vw;line-height:1;top:50%;transform:translateY(-50%);animation-name:heroZoomInAboutMobile;animation-duration:3s;transform-origin:center;}
}
.hero-small .slogan-main-hero-bg{white-space:nowrap;position:absolute;top:69%;animation-name:heroZoomIn;animation-duration:3s;transform-origin:center;z-index:10;text-align:center;padding:0 5%;font-weight:700;font-size:145px;letter-spacing:-4px;line-height:1;color:#e7e7e8;opacity:.3;width:100%;max-width:unset;}
@media only screen and (min-width:768px) and (max-width:1024px){
.hero-small .slogan-main-hero-bg{font-size:100px;line-height:100px;}
}
@media (max-width:992px){
.hero-small .slogan-main-hero-bg{display:none;}
}
.slogan-main-hero{text-shadow:1px 1px 2px rgba(0,0,0,.1);}
.outer-div{overflow:hidden;height:100%;width:100%;}
.inner-div-animation{height:100%;transition:all 0.5s ease;background-size:cover;background-repeat:no-repeat;background-position:center;}
.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn;}
.delay-500ms{animation-delay:.5s;}
.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn;}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
@media (prefers-reduced-motion:reduce),(print){
.animated{-webkit-animation-duration:1ms!important;animation-duration:1ms!important;-webkit-transition-duration:1ms!important;transition-duration:1ms!important;-webkit-animation-iteration-count:1!important;animation-iteration-count:1!important;}
}
.delay-500ms{animation-delay:.5s;}
.inner-div-animation img{width:100%;}
/*! CSS Used from: http://dcbwebsite.in/pmthealthcareindia-new/css/responsive.css */
@media (max-width: 1440px){
.hero-small .slogan-main-hero-bg{white-space:nowrap;position:absolute;top:71%;animation-name:heroZoomIn;animation-duration:3s;transform-origin:center;z-index:10;text-align:center;padding:0 5%;font-weight:700;font-size:120px;letter-spacing:-4px;line-height:1;color:#e7e7e8;opacity:.3;width:100%;max-width:unset;}
.hero-small .slogan-main-hero{font-size:65px;line-height:82px;}
.col-item .separator p{font-size: 12px !important;}
}
@media (max-width: 1366px){
.hero-small .slogan-main-hero{font-size:65px!important;line-height:82px;}
.col-item .separator p{font-size: 11px !important;}
}
@media (max-width: 1024px){
.hero-small .slogan-main-hero{position:absolute;top:61%;color:#fff;z-index:10;text-align:center;padding:0 5%;font-size:60px;line-height:72px;font-weight:700;width:100%;max-width:unset;margin-left:auto;margin-right:auto;}
.hero-small .slogan-main-hero-bg{white-space:nowrap;position:absolute;top:55%;animation-name:heroZoomIn;animation-duration:3s;transform-origin:center;z-index:10;text-align:center;padding:0 5%;font-weight:700;font-size:110px;letter-spacing:-4px;line-height:1;color:#e7e7e8;opacity:.3;width:100%;max-width:unset;}
}
@media (max-width: 768px){
.hero-small .slogan-main-hero{font-size:50px!important;line-height:82px;}
}
@media (max-width: 600px){
.hero-small .slogan-main-hero{font-size:18px!important;line-height:82px;}
}
/*! CSS Used keyframes */
@-webkit-keyframes fadeIn{0%{opacity:0;}100%{opacity:1;}}
@keyframes fadeIn{0%{opacity:0;}100%{opacity:1;}}
@keyframes fadeIn{0%{opacity:0;}to{opacity:1;}}
@-webkit-keyframes fadeIn{0%{opacity:0;}100%{opacity:1;}}
@-moz-keyframes fadeIn{0%{opacity:0;}100%{opacity:1;}}
@-o-keyframes fadeIn{0%{opacity:0;}100%{opacity:1;}}
@keyframes fadeIn{0%{opacity:0;}100%{opacity:1;}}
@-webkit-keyframes fadeIn{0%{opacity:0;}to{opacity:1;}}
@keyframes fadeIn{0%{opacity:0;}to{opacity:1;}}
@-webkit-keyframes fadeIn{from{opacity:0;}to{opacity:1;}}
@keyframes fadeIn{from{opacity:0;}to{opacity:1;}}
@keyframes fadeIn{0%{opacity:0;}to{opacity:1;}}
@-webkit-keyframes fadeIn{0%{opacity:0;}to{opacity:1;}}
@keyframes fadeIn{0%{opacity:0;}to{opacity:1;}}
@-webkit-keyframes fadeIn{from{opacity:0;}to{opacity:1;}}
@keyframes fadeIn{from{opacity:0;}to{opacity:1;}}
@keyframes fadeIn{0%{opacity:0;}to{opacity:1;}}
@-webkit-keyframes fadeIn{0%{opacity:0;}to{opacity:1;}}
@keyframes fadeIn{0%{opacity:0;}to{opacity:1;}}
@-webkit-keyframes fadeIn{from{opacity:0;}to{opacity:1;}}
@keyframes fadeIn{from{opacity:0;}to{opacity:1;}}
@keyframes fadeIn{0%{opacity:0;}to{opacity:1;}}
@keyframes heroZoomInAboutMobile{0%{transform:translateY(-50%) scale(.85);}to{transform:translateY(-50%) scale(1);}}
@keyframes heroZoomIn{0%{transform:scale(.85);}to{transform:scale(1);}}


.color-orange{color:#f15a22!important;}
.color-blue{color:var(--MAL_BLUE)!important;}
.bg-gray{background-color:#f2f2f2;}
.p-5px{padding:5px!important;}
.content-box{padding:80px 0;}
.about-page .text-container{background-color:var(--MAL-ORANGE);color:white;padding:3rem;}
.about-page .text-container h2{font-size:25px;margin-bottom:10px;margin-top:0;}
.about-page .image-container{background-position:center;background-size:cover;}
.about-lft-content{padding-top:15%;}
.about-lft-content img,.about-rght-content img{width:100%;}
section.content-box.about-company{text-align:center;}
@media (max-width: 768px){
.about-lft-content{margin-bottom:30px;}
}
.about-company h2{font-size: 20px;}




.list-style-one{position:relative;margin-top:20px;list-style-type:none;}
.list-style-one li{position:relative;font-size:16px;line-height:24px;color:rgb(84,84,84);font-weight:500;padding-left:25px;margin-bottom:11px;text-align:justify;text-transform:capitalize;}
.list-style-one li:before{content:"\f138";position:absolute;left:0;top:0px;display:block;font-size:14px;line-height:1.6em;padding:0px;color:#000;font-weight:900;font-family:"FontAwesome";}




.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.full-float{width:100%;float:left;}
.padd-left-right15{padding-left:0.9375rem;padding-right:0.9375rem;}
.full-float.animatedParent,.full-float{overflow:hidden;}
.our-vision{background:url(../img/about-us/vision.jpg) center no-repeat;background-size:140%;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.our-mission{background:url(../img/about-us/mission.jpg) center no-repeat;background-size:140%;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.our-values{background:url(../img/about-us/value.jpg) center no-repeat;background-size:140%;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.about-our{min-height:370px;padding:2.1875rem 2.5rem;float:left;}
.about-our:hover{background-size:150%;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.about-our:nth-child(2){margin-top:3.125rem;}
.about-our h4{background:#000;padding:0.3125rem 0.625rem;color:#fff;display:inline-block;margin-bottom:0.9375rem;}
.about-our p{color:#fff;}
.about-our ul{padding-left:1.25rem;margin:0;}
.about-our ul li{color:#fff;margin-bottom:0.625rem;list-style-image:url(https://www.centurytextind.com/assets/images/bulletli.png);}
@media (max-width:1600px){
.our-vision,.our-mission,.our-values{background-size:155%;}
.about-our:hover{background-size:150%;}
}
@media (max-width:1380px){
.our-vision,.our-mission,.our-values{background-size:166%;}
}
@media (max-width:1280px){
.our-vision,.our-mission,.our-values{background-size:230%;}
.about-our{min-height:370px;padding:1rem 2rem;float:left;}
.col-item .separator p{font-size: 10px !important;}
}
@media (max-width:1200px){
.our-vision,.our-mission,.our-values,.about-our:hover{background-size:cover;}
}
@media (max-width:991px){
.about-our{min-height:16px;}
.about-our:nth-child(2){margin-top:2.1875rem;margin-bottom:2.1875rem;}
}
@media (max-width:767px){
.about-our{padding:1.5625rem 1.5625rem;}
.col-item .btn-details{width: 100% !important;float: none !important;}
.col-item .btn-add{width: 100% !important;float: none !important;}
.col-item .separator p{font-size: 14px !important;}
}
.mt-30{margin-top:30px;}
.mb-50{margin-bottom: 50px;}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}

.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}

/*! CSS Used from: http://dcbwebsite.in/ronakpump-new/css/responsive.css */
@media (max-width: 1536px){
.about-our{min-height:370px;padding:1.1875rem 2.5rem;float:left;}
}
@media (max-width: 812px){
.about-our{min-height:inherit!important;padding:1.1875rem 2.5rem;float:left;}
.about-our{padding:1.0rem 1.0rem!important;}
.pop-img{margin-top: 0% !important;}
}

.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.white li{line-height: 33px;}




.photo img {
    width: 100%;
    height: auto;
    transform: scale(1);
    transition: transform 3s linear 0s;
}

.photo:hover img {
    transform: scale(1.3);
    transition: transform 3s linear 0s;
}

.photo {
    position: relative;
    text-align: center;
    overflow: hidden;
    box-shadow: 0 0 5px #808080;
}

.col-item{border:1px solid #E1E1E1;border-radius:5px;background:#FFF;margin-bottom: 30px;}
.col-item .photo img{margin:0 auto;width:100%;}
.col-item .info{padding:10px;border-radius:0 0 5px 5px;margin-top:1px;}
.col-item:hover .info{background-color:#ddd;}
.col-item .price{float:left;margin-top:5px;}
.col-item .price h5{line-height:20px;margin:0;margin-bottom:14px;text-transform:uppercase;font-size:16px;text-align: center;}
.col-item .separator{border-top:1px solid #E1E1E1;}
.clear-left{clear:left;}
.col-item .separator p{line-height:30px;margin-bottom:0;margin-top:16px;text-align:center;font-size:14px;font-weight:600;text-transform:uppercase;}
.col-item .separator p i{margin-right:5px;}
.col-item .btn-add{width:50%;float:left;}
.col-item .btn-add{border-right:0px solid #E1E1E1;}
.col-item .btn-details{width:50%;float:left;padding-left:10px;}
.btn-add a{color:#f15a22;}
.btn-details a{color:#000;}
.img-box__title{font-size: 16px;}




/*Modal CSS*/
.modal-header{border-bottom:0px;}
.modal-footer{border-top:0px;}
.modal{z-index:9999999;overflow-y:hidden;}
.modal-dialog{max-width:810px;width:95%;}
.modal-content{margin-top:20%;}
.stick_popup{height:auto;min-height:auto;display:inline-block;width:100%;text-align:center;padding:0;}
.pop-img{display:block;max-width:100%;margin-top:30%;}
.stick_close{cursor:pointer;position:absolute;top:0px;right:0px;float:right;font-size:17px;background-color:#333;color:#fff;padding:17px;text-decoration:none;}
.modal-backdrop.in{filter:alpha(opacity=95);opacity:.95;}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:999999;background-color:#000;}
.headerh3{font-size:19px;line-height:33px;font-weight:bold;color: #000;}
.modal-header{background-color:#f15a22;color:#fff;}
.modal-title{text-align:center;font-size:19px;color:#fff;margin: 0px auto;}
.form-horizontal .form-group{clear:both;}
.form-control1{width:99%;}
.navbar23{overflow:hidden;background-color:#333;position:fixed;bottom:0;width:100%;z-index:999999;padding:10px 0px;}
.navbar23 button{font-weight: bold;}
.btn-danger{background-color:#f15a22!important;border-color:#f15a22!important;}
.sidebutton{left:0;position:fixed;top:250px;z-index:10000;}
.sidebutton1{right:0px;position:fixed;top:250px;z-index:10000;}
.formtop{margin-top:10px;}
.padd-0{padding:0px;}
.capside{float:left;margin-top:5px;margin-bottom:15px;}
.submitbutton{background:#f15a22;color:#FFF!important;font-size:16px;line-height:13px;border-radius:5px;padding:6px 4px;border:1px solid #f15a22;}

/*----------------- End Modal CSS------------------------*/

/*-----------------Validation----------------------------*/
.example{margin:15px;font-size:14px;color:#656666;content:"Example";background-color:#fff;border-color:#929494;border-width:1px;border-radius:4px;padding:10px 20px 10px;border-style:solid;}
.form-control-feedback{display:none;}
.has-feedback label~.form-control-feedback{top:0!important;}
.error{text-align:left!important;display:table!important;}

/*-----------------End Validation----------------------------*/

.list-style-one {
    position: relative;
    margin-top: 20px;
    list-style-type: none;
}

.list-style-one1 {
    position: relative;
    margin-top: 20px;
    list-style-type: none;
}

.list-style-one li {
    position: relative;
    font-size: 16px;
    line-height: 24px;
    color: rgb(84,84,84);
    font-weight: 500;
    padding-left: 25px;
    margin-bottom: 11px;
    text-align: justify;
    text-transform: capitalize;
}
.list-style-one1 li {
    position: relative;
    font-size: 16px;
    line-height: 24px;
    color: rgb(84,84,84);
    font-weight: 500;
    margin-bottom: 11px;
    text-align: justify;
    text-transform: capitalize;
}
.list-style-one li:before {
    content: "\f138";
    position: absolute;
    left: 0;
    top: 0px;
    display: block;
    font-size: 14px;
    line-height: 1.6em;
    padding: 0px;
    color: #000;
    font-weight: 900;
    font-family: "FontAwesome";
}



/* === BASE HEADING === */ 

h1 {
  position: relative;
  padding: 0;
  margin: 0;
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  font-size: 40px;
  color: #080808;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

h1 span {
  display: block;
  font-size: 0.5em;
  line-height: 1.3;
}
h1 em {
  font-style: normal;
  font-weight: 600;
}



/* === HEADING STYLE #3 === */
.three h1 {
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.5em;
  padding-bottom: 15px;
  position: relative;
}
.three h1:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 5px;
  width: 55px;
  background-color: #111;
}
.three h1:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 2px;
  height: 1px;
  width: 95%;
  max-width: 255px;
  background-color: #333;
}

